
.tWrap .contentZBlogWrap {
	margin-top: 5px;
	padding-bottom: 55px;
	margin-bottom: 45px;
	float: left;
	clear: left;
	width: 100%;
	border-bottom: 1px solid #ececec;
}
.tWrap .contentZBlogHeadWrap {
	padding-bottom: 20px;
}
.tWrap .contenZBlogCategory {
	float: left;
	color: #a7a7a7;
	font-size: 0.813em;
	padding-right: 20px;
	border-right: 1px solid #a7a7a7;
	line-height: 1em;
}
.tWrap .contentZBlogDate{
	float: left;
	padding-left: 20px;
	color: #a7a7a7;
	font-size: 0.813em;
	line-height: 1em;
}

.tWrap .content-sbBlog-contain{
	float: left;
	width: 100%;
}

.tWrap .addthis_toolbox, .addthis_default_style{
	margin-top: 10px;
	color: #98ca30;
}


.tWrap .content-sbBlog-title{
	font-size: 30px;
	line-height: 40px;
	border-bottom-color: .cccccc;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-left: 80px;
	margin-right: 10px;`
	}

.tWrap .content-sbBlog-contain {
}

.tWrap .content-sbBlog-wrap h1{
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
}


.tWrap .content-sbBlog-post{
	margin-right: 10px;
	margin-left: 80px;
}

.tWrap .content-sbBlog-feed{
	padding-right: 25px;
	float: left;
	clear: left;
	width: 100%;
}

.tWrap .pagination{

	text-align: right;
	float: right;

}

.tWrap .rssfeed{
	width: 120px;
	line-height: 18px;
	float: left;
	clear: left;
}

.tWrap .clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.tWrap .contentZBlogTitle h3{
	margin-top: 0px;
	letter-spacing: 0px; 
	font-size: 1.125em;
	border-bottom: none;
	
}

.tWrap .chicklets{margin-bottom: 5px; padding-left: 10px!important;}


.tWrap .ccm-pagination { font-size: 0.813em; padding-bottom: 80px;  }
.tWrap .ccm-pagination span { line-height: 1.6em; width: 23px; border: 1px solid #ececec; display: inline-block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.tWrap .ccm-pagination .ccm-page-left, .tWrap .ccm-pagination .ccm-page-left span, .tWrap .ccm-pagination .ccm-page-right, .tWrap .ccm-pagination .ccm-page-right span { width: auto; border: none; }